body{
    display : flex;
    flex-wrap : wrap;
}

header{
    align-self: start;
    flex-basis: 100%;
    margin-bottom : 2em;
}

header ul{
    display : flex;
    justify-content: space-between;  
}

header ul li{
    display : flex;
    flex-wrap : nowrap;
    padding-right: 3em;
}


.breaking-bad {
    width: 78em;
	height: 26em;
    margin-bottom: 2em;
}


main{
    flex-basis : 95%;
    align-items: stretch;
    display:flex;
    flex-wrap: wrap;
}

.Article{
    display: flex;
    flex-wrap : nowrap;
    align-items: center;
    justify-content : space-around;
    flex-direction: row;
}

.camino{
    width: 20em;
	height: 11em;
    margin-right : 1em;
}

.bb{
    margin-left : 1em;
    width: 20em;
	height: 15em;
    justify-self: start;
}

article iframe{
    margin-left: 1em;
    margin-right: 1em;
    margin-bottom: 3em;
    justify-content: start;
}

footer p{
    padding-left: 1em;
}
